Application: gvSIG desktop - gvSIG bugs #764

Wrong background color in ToC items
06/12/2012 03:13 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2048 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ToC background color and its items background color are not the same, what makes a not desireable visual effect. Probably ToC is

catching the color from the theme and the items not.

History

#1 - 06/12/2012 03:39 PM - Manuel Madrid
- Category set to Document view

#2 - 06/18/2012 06:42 PM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#3 - 06/22/2012 02:38 PM - Juan Lucas Dominguez
- Status changed from New to In progress

#4 - 06/25/2012 01:57 PM - Juan Lucas Dominguez

- Status changed from In progress to Fixed

gvsig-desktop:r38513

TOCRenderer and its components now use TOC background color

#5 - 08/22/2012 10:10 AM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
